extends Node

func _ready() -> void:
	Lobby.lobby_joined.connect(on_lobby_joined)

func _on_leave_button_pressed() -> void:
	Lobby.leave()
	$"../..".hide()
	$"../../../MainMenu".show()

func _on_start_button_pressed() -> void:
	Lobby.start_game.rpc()

func on_lobby_joined() -> void:
	$StartButton.hide()
